App\Entity\Commentaire:
    commentaire_{1..20}: 
      enfant: '@enfant*'
      observation: <realText(10)>
      points: <realText(50)>
      commentaire: <realText(200)>
      date: <dateTimeBetween('-1 year', 'now')>